@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#e4e4e4;}
html { padding:0; margin:0;}

.main { margin:0 auto; padding:0;}
/********** header **********/
.header_resize {background: url(images/header_bg_live.gif) top repeat-x; margin:0; padding:0; text-align:center; height:175px;}
.header_resize_index {background:#FFF url(images/index_bg.gif) top repeat-x; margin:0; padding:0; text-align:center;}
.header { width:989px; padding:0; margin:0 auto; text-align:center;}
/* logo */
.logo {padding:0; margin:0; width:989px; height: 108px; text-align:center;}
.logo h1{padding:15px 0 0 10px; margin:0; font: bold 50px "Times New Roman", Times, serif; color:#ffffff;}
.logo h1 span{ padding:5px 0 0px 10px; margin:0; font: bold 14px "Times New Roman", Times, serif; color:#ffffff;}
.logo_text a { text-decoration:none; color:#47635e;}
/*menu*/
.menu_resize {width:989px; background:url(images/menu_bg.gif) top no-repeat; height:50px; text-align:center;}
.menu { padding:2px 0 0 0; margin:0 auto; text-align:center; }
.menu ul {  padding:0; margin:0; list-style:none; border:0; }
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:15px 40px 0px 50px; color:#fff; font:normal 15px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a:hover { text-decoration:underline; font: bold;}
.menu ul li a.active { text-decoration:underline; font: bold;}
/* body */
.body_resize { width:990px; margin:0 auto; padding:0;}
.body { padding:0px 0; margin:0 auto; background:#fff;}
.body2 { padding:0px 0; margin:0 auto; background:#f7f7f7; border-top:1px solid #eaeaea;}
.body_resize h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#47635e; padding:10px 5px; margin:0;}
.body_resize h3 { font:bold 16px Arial, Helvetica, sans-serif; color:#47635e; padding:3px 5px; margin:0;}
.body_resize h4 { font:normal 18px Arial, Helvetica, sans-serif; color:#47635e; padding:5px 5px; margin:0;}
.body_resize p { font:normal 13px Arial, Helvetica, sans-serif; color:#666; line-height:1.8em; padding:5px 5px; margin:0;}
.body_resize p span { color:#5b5b5b; font: normal 11px/1.8em Arial, Helvetica, sans-serif;}
.body_resize a { color:#47635e; text-decoration:none; font: bold Arial, Helvetica, sans-serif;}
.iframe { width:990px; margin:0 auto; padding:0; height:750px;}

/*************footer**********/
.footer_resize { width:990px; margin:0 auto; padding:10px 0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#575757;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#575757; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:40%; margin:0; padding:15px 20px 0 0; float:right;} 
.footer {padding:0;  margin:0 auto;  background:#e4e4e4; border-top:1px solid #cecece; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #ebebeb; width:100%; padding:0; margin:5px 0; background:none; line-height:0;}

